Hide navigation sidebar
Hide table of contents sidebar
Toggle table of contents sidebar

# self.timezone

property Strategy.timezone

  Returns the timezone of the data source. By default America/New_York.

  Returns

    The timezone of the data source.

  Return type

    str

  Example

      >>> # Will return the timezone of the data source
      >>> timezone = self.timezone
      >>> self.log_message(f"Timezone: {timezone}")